The **_SCREENHIDE** statement can be used to hide the main program window in a section of code.

## Syntax

> [_SCREENHIDE](_SCREENHIDE)

* Use _SCREENHIDE to get rid of the main program window until later in the program. 
* Use the [Metacommand](Metacommand) to get rid of the program window throughout a program or when using [$CONSOLE]($CONSOLE).
* _SCREENHIDE or [$SCREENHIDE]($SCREENHIDE) must be used before [_SCREENSHOW](_SCREENSHOW) or [$SCREENSHOW]($SCREENSHOW) can be used!

## See Also

* [$SCREENHIDE]($SCREENHIDE), [$SCREENSHOW]($SCREENSHOW), [$CONSOLE]($CONSOLE) (QB64 [Metacommand](Metacommand)s)
* [_SCREENSHOW](_SCREENSHOW), [_CONSOLE](_CONSOLE)
* [_SCREENICON](_SCREENICON)
